RubyGems Navigation menu

vagrant-multiplug 0.0.3

Vagrant plug-in to manage plug-in dependencies.

バージョン履歴:

  1. 0.0.3 - April 14, 2015 (8KB)
  2. 0.0.2 - April 14, 2015 (7KB)
  3. 0.0.1 - April 14, 2015 (6.5KB)

Development依存性 (2):

  • bundler >= 0
  • rake ~> 10.0
  • オーナー:

    作者:

    • Ryo Nakamura

    SHA 256チェックサム:

    91eda463d97a560a854ff51c0b94e8d804ea21b125d7699852320c18c19ec8c0

    累計ダウンロード数 5,011

    現行バージョン 2,950

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: